---
title: Devenez technocritique
weight: 10
draft: false
date: 2023-06-14
extra:
  parent: formations/animations.md
---
**Objectif :** Se sentir légitime à prendre la parole sur des sujets techniques ; ouvrir à des arguments de l'ordre du besoin, des usages, de l'expérience ; introduire à des auteur·ices de la critique des techniques (de Ivan Illich à Fanny Lopez).

**Moyen** :**** Les participant·es recoivent des cartes, de types différents, qui les guident dans l'analyse d'un des services du numérique qu'ils ou elles connaissent bien.

**Déroulé** : Compter au moins 1 heure. 5 min pour l'arrivée ; 5 min d'introduction ; 30 min de réflexion ; 20 min de restitution. 

## Déroulé en détail

**En amont** : Imprimer les cartes ou penser à les prendre. Préparer des groupes de cartes (1 carte Situation, 1 carte Ça Dérape, 1 carte Greenwashing) allant bien ensemble car toutes n'ont pas les mêmes synergies. Prendre des feuilles et des stylos semble être une bonne idée également pour soi et pour les participant·es.

**Introduction** : Se lancer rapidement dans le “jeu” donc aller droit au but. Commencer par prévenir qu'il va falloir faire des groupes (environ 4 c'est bien). Présenter les objectifs, le moyen, introduire les cartes.

**Lancer le jeu** : Aider les groupes à finir de se constituer, tourner dans la salle pour les aider à démêler leurs pensées.

**Restitution :** Chaque groupe / chaque personne fait un retour. Définir en amont le temps alloué (tout en gardant 2 minutes pour l'ouverture). Par exemple 4 minutes / groupe.

**Ouverture :** Noter que “Technocritique” est le nom d'une collection au Seuil (éditeur). Avoir quelques références à citer : Ivan Illich La Convivialité, André Gorz, (Ellul), François Jarrige, Fanny Lopez, “Technologie partout, démocratie nulle part” du Mouton Numérique, etc.

## Les cartes

### Situation

### Ça dérape

### Greenwashing

## Ressources

(lien de téléchargement pour le futur).




